/* Insurance Page Styles */

.insurance-banner {
  height: 80vh;
  background: linear-gradient(
      90deg,
      rgba(255, 255, 255, 0.8) 34%,
      rgba(255, 255, 255, 0) 100%
    ),
    url("../../images/insurers/insurance-banner.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center 30%;
  color: var(--color-text-light-3);
}

.insurance-banner.guardme {
  height: 80vh;
  background: linear-gradient(
      90deg,
      rgba(255, 255, 255, 0.8) 34%,
      rgba(255, 255, 255, 0) 100%
    ),
    url("../../images/insurers/guardme-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center 30%;
}

.insurance-banner.quantico {
  height: 80vh;
  background: linear-gradient(
      90deg,
      rgba(255, 255, 255, 0.8) 34%,
      rgba(255, 255, 255, 0) 100%
    ),
    url("../../images/insurers/quantico-banner.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center 30%;
}

.insurance-banner.ifhp {
  height: 80vh;
  background: linear-gradient(
      90deg,
      rgba(255, 255, 255, 0.8) 34%,
      rgba(255, 255, 255, 0) 100%
    ),
    url("../../images/insurers/ifhp-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center 30%;
}

.insurance-banner.msh {
  height: 80vh;
  background: linear-gradient(
      90deg,
      rgba(255, 255, 255, 0.8) 34%,
      rgba(255, 255, 255, 0) 100%
    ),
    url("../../images/insurers/study-insured-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center 30%;
}

.insurance-banner.study {
  height: 80vh;
  background: linear-gradient(
      90deg,
      rgba(255, 255, 255, 0.8) 34%,
      rgba(255, 255, 255, 0) 100%
    ),
    url("../../images/insurers/msh-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center 30%;
}

.insurance-banner.morcare {
  height: 80vh;
  background: linear-gradient(
      90deg,
      rgba(255, 255, 255, 0.8) 34%,
      rgba(255, 255, 255, 0) 100%
    ),
    url("../../images/insurers/morcare-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center 30%;
}

.insurance-banner .container {
  height: 100%;
}

.insurance-banner-container {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.insurance-banner-layout {
  max-width: 539px;
}

.insurance-banner-logo {
  width: 268px;
}

.section-heading {
  font-weight: 600;
  font-size: 30px;
}

.insurance-banner-subheading {
  font-weight: 600;
  font-size: 22px;
}

.hero-text {
  font-size: 16px;
  text-align: left;
}

.insurance-logo-layout {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 20px;
}

.insurance-logo {
  height: 250px;
  background: var(--color-white);
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 12px;
  padding: 50px 0;
}

.msh-logo {
  height: 90px;
  width: auto !important;
}

.insurance-logo img {
  width: 180px;
}

.insurance-banner-content p {
  text-align: justify;
}

.insurance-section-1 {
  padding: 100px 0;
  position: relative;
  overflow: hidden;
}

.insurance-section-1 .container {
  position: relative;
  z-index: 1;
}

.insurance-section-1-bg {
  position: absolute;
  bottom: 0;
  right: 0;
  width: auto;
  height: 1100px;
  z-index: 0;
}

.insurance-section-1-heading {
  max-width: 634px;
  color: var(--color-primary);
}

.basic-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.basic-list-lg {
  font-size: 18px;
}

.insurers-section-1-img {
  width: 100%;
}

.insurance-section-2 {
  padding: 100px 0;
  background: var(--bg-light-blue-4);
}

.insurance-section-2-container {
  padding: 0 50px;
  height: 572px;
  background: blue;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  border-radius: 20px;
  background: linear-gradient(
      270deg,
      rgba(0, 0, 0, 0.6) 15.62%,
      rgba(0, 0, 0, 0) 100%
    ),
    url("../../images/insurers/insurers-img-02.jpg"),
    lightgray 0px -51.952px / 100% 152.017% no-repeat;
  background-size: cover;
  background-position: top center;
}

.insurance-section-2-heading {
  color: var(--color-white);
  max-width: 607px;
}

/* Responsive */
@media only screen and (min-width: 768px) {
  .hero-text {
    font-size: 16px;
  }
  
  .section-heading {
    font-size: 45px;
  }
  
  .basic-list-lg {
    font-size: 25px;
  }
}

@media only screen and (min-width: 1200px) {
  .hero-text {
    font-size: 16px;
  }
  
  .section-heading {
    font-size: 50px;
  }
}

@media only screen and (min-width: 1400px) {
  .insurance-section-1-bg {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 1100px;
    z-index: 0;
  }
  
  .insurers-section-1-img {
    width: auto;
  }
}
